package com.steering.pss.judge.model;

/**
 * 数据库表QCM_ZBS_ORDER所对应的实体类（生成工具：代码生成器3.0）
 * @author DESKTOP-1M51SAA   date 2018-11-28
 */
@SuppressWarnings("serial")
public class QcmZbsOrderEntity implements java.io.Serializable {
    /**
     * 质保书ID
     */
    private String zbsId = "";
    /**
     * 质保书序号
     */
    private String zbsSeq = "";
    /**
     * 合同行PK
     */
    private String ordLnPk = "";
    /**
     * 实际支数
     */
    private String actCount = "";
    /**
     * 合同号
     */
    private String orderNo = "";
    /**
     * 合同行号
     */
    private String orderSeq = "";
    /**
     * 质保书编号
     */
    private String zbsName = "";

    /**
     * 质保书ID
     * @return value
     */
    public String getZbsId() {
        return zbsId;
    }

    /**
     * 质保书ID
     * @param zbsId value
     */
    public void setZbsId(String zbsId) {
        this.zbsId = zbsId;
    }

    /**
     * 质保书序号
     * @return value
     */
    public String getZbsSeq() {
        return zbsSeq;
    }

    /**
     * 质保书序号
     * @param zbsSeq value
     */
    public void setZbsSeq(String zbsSeq) {
        this.zbsSeq = zbsSeq;
    }

    /**
     * 合同行PK
     * @return value
     */
    public String getOrdLnPk() {
        return ordLnPk;
    }

    /**
     * 合同行PK
     * @param ordLnPk value
     */
    public void setOrdLnPk(String ordLnPk) {
        this.ordLnPk = ordLnPk;
    }

    /**
     * 实际支数
     * @return value
     */
    public String getActCount() {
        return actCount;
    }

    /**
     * 实际支数
     * @param actCount value
     */
    public void setActCount(String actCount) {
        this.actCount = actCount;
    }

    /**
     * 合同号
     * @return value
     */
    public String getOrderNo() {
        return orderNo;
    }

    /**
     * 合同号
     * @param orderNo value
     */
    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }

    /**
     * 合同行号
     * @return value
     */
    public String getOrderSeq() {
        return orderSeq;
    }

    /**
     * 合同行号
     * @param orderSeq value
     */
    public void setOrderSeq(String orderSeq) {
        this.orderSeq = orderSeq;
    }

    /**
     * 质保书编号
     * @return value
     */
    public String getZbsName() {
        return zbsName;
    }

    /**
     * 质保书编号
     * @param zbsName value
     */
    public void setZbsName(String zbsName) {
        this.zbsName = zbsName;
    }
}
